Skip to Content
Torque Lift Docs
Readouts

Get one readout

GET
/v1/readouts/{week}

One sent readout, by ISO week (such as 2026-W42).

Authorization

HTTPBearer
headerAuthorizationBearer <token>

A secret key, tl_live_...

Path Parameters

week*Week
Match^\d{4}-W\d{2}$

Header Parameters

Torque-Tenant?|

An operator key's tenant to read; refused with a tenant's key.

Torque-Version?string|null

Response Body

Successful Response

application/json
  1. response
object?Object
Default"readout"
id*Id

The ISO week, such as 2026-W42.

week*Week
metadata*
markdown*Markdown
Example Request
curl -X GET 'https://api.torquelift.ai/v1/readouts/string'
Example Response
{  "object": "readout",  "id": "string",  "week": "string",  "metadata": {},  "markdown": "string"}